$pink: #cb0076;
$primary: $pink;
$blue: #23275b;
$grey-600: #f0f0f0;

$font-family-base: 'Open Sans', sans-serif;
$headings-font-family: Monda,sans-serif;
$headings-line-height: 1.4;
$headings-font-weight: 400;
$headings-color: $primary;
$h1-font-size: 3.125rem;
$h2-font-size: 2rem;


$body-color: #5b6770;

//buttons
$input-btn-padding-y-lg: 1.15rem;
$input-btn-padding-x-lg: 1.5rem;
$input-btn-font-size-lg: 0.875rem;

// breadcrumbs
$breadcrumb-bg: transparent;